Bug 54060 - new port devel/aegis
Summary: new port devel/aegis
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sergei Kolobov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-07-03 14:40 UTC by Christopher JS Vance
Modified: 2004-03-03 07:52 UTC (History)
0 users

See Also:


Attachments
file.shar (12.20 KB, text/plain)
2003-07-03 14:40 UTC, Christopher JS Vance
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Christopher JS Vance 2003-07-03 14:40:00 UTC
	new port below
Comment 1 Sergei Kolobov freebsd_committer 2003-11-30 00:45:00 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sergei

I'll take it.
Comment 2 Sergei Kolobov freebsd_committer 2004-03-03 07:51:35 UTC
State Changed
From-To: open->closed

New port added, thanks! 

NOTE: I also upgraded it to 4.16 and patched  
for better conformance to hier(7).